Bug 982520 - Need information on a section
Need information on a section
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: ---
Assigned To: David Le Sage
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 04:48 EDT by Filip Nguyen
Modified: 2014-07-09 01:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 16934, Installation Guide-6-6.0.0 Build Date: 01-07-2013 10:50:03 Topic ID: 17848-472105 [Latest]
Last Closed: 2014-02-03 20:47:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Nguyen 2013-07-09 04:48:49 EDT
Title: Using the Online Maven Repository

I do not quite understand the following sentence. How is the Maven repo related to Apache httpd? Could you please provide a bit of info on this? 

"The Maven Repository can installed and configured for use with Apache httpd. The online maven repository is recommended for multiuser and cross-team development environments."
Comment 2 Filip Nguyen 2013-07-09 05:01:00 EDT
Ah sorry I understand now. So please just fix the typo "Repository can installed" -> "Repository can be installed"
Comment 3 belong 2013-08-20 20:28:21 EDT
Verified in Revision 6.0.0-2

Note You need to log in before you can comment on or make changes to this bug.